prefix=/gnu/store/hin7b7nq2jizd93089zzmjh7i4781j8j-libpng-1.6.25
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libpng16

Name: libpng
Description: Loads and saves PNG files
Version: 1.6.25
Libs: -L${libdir} -lpng16
Libs.private: -lm -lz -lm 
Cflags: -I${includedir}
